/*! AGENDA */
.ag-container {
    position: relative;
    display: inline-block;
    vertical-align: top;
    padding: 10px 0px;
    max-width: 155px;
}
.ag-image {
    display: block;
	border-radius: 5px;
    width: 155px;
    height: 155px;
}
.ag-content {
	position: relative;
	color: #000000;
	border-radius: 5px;
    padding: 15px 10px;
}
.ag-content h5 {
    margin: 0;
    padding: 0.1em;
    font-size: 1.1em;
    color: #01A2DD;
    text-align: center;
}
.ag-content p {
    max-height: 100px;
    margin: 0;
    padding: 0.08em;
    color: #898989;
    text-align: center;
    line-height: 100%
}
.dropbtn {
    background-color: #898989;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
    background-color: #01a2dd;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown a:hover {background-color: #898989}

.show {display:block;}
/*! END AGENDA */
/*! SPEAKERS */
.sp-container {
   position: relative;
    display: inline-block;
    vertical-align: top;
    padding: 10px 0px;
    max-width: 215px;
    width: 48%;
    margin: 0px auto;
    padding-bottom: 20px;
}
.sp-image {
    display: block;
	border-radius: 5px;
    width: auto;
    height: auto;
}
.sp-content {
	position: relative;
	background: #fff;
	color: #000000;
	border-radius: 5px;
    padding: 15px 10px;
}
.sp-content h3 {
	margin: 0;
	padding: 0.1em;
    font-size: 1.5em;
    color: #01A2DD;
    text-align: center;
}
.sp-content p {
    max-height: 100px;
	margin: 0;
	padding: 0.1em;
    color: #898989;
    text-align: center;
    line-height: 115%
}
/*! END SPEAKERS */
/*! SPONSORS */
.sponsor-container {
  position: relative;
  max-width: 215px;
  display: inline-block;
  vertical-align: top;
	padding: 15px 0;
}

.md-perspective,
.md-perspective body {
	height: 100%;
	overflow: hidden;
}

.md-perspective body  {
	background: #222;
	-webkit-perspective: 600px;
	-moz-perspective: 600px;
	perspective: 600px;
}

.md-modal {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 50%;
	max-width: 630px;
	min-width: 320px;
	height: auto;
	z-index: 2000;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.md-show {
	visibility: visible;
}

.md-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	visibility: hidden;
	top: 0;
	left: 0;
	z-index: 1000;
	opacity: 0;
	background: rgba(152,158,165,0.8);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show ~ .md-overlay {
	opacity: 1;
	visibility: visible;
}

/* Content styles */
.md-content {
	background: #FFF;
	position: relative;
	border-radius: 3px;
	margin: 0 auto;
	text-align: center;
}

.md-content h2 {
	margin: 0;
	padding: 0.2em;
	text-align: center;
	font-size: 2.4em;
}

.md-content > div {
	padding: 15px 40px 30px;
	margin: 0;
	font-size: 1em;
}

.md-content > div p {
	margin: 0;
	padding: 10px 0;
  color: #000;
}

.md-content button {
	display: block;
	margin: 0 auto;
	font-size: 0.8em;
}

/* Effect*/
.md-effect.md-modal {
	-webkit-perspective: 1300px;
	-moz-perspective: 1300px;
	perspective: 1300px;
}

.md-effect .md-content {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translateZ(600px) rotateX(20deg); 
	-moz-transform: translateZ(600px) rotateX(20deg); 
	-ms-transform: translateZ(600px) rotateX(20deg); 
	transform: translateZ(600px) rotateX(20deg); 
	opacity: 0;
}

.md-show.md-effect .md-content {
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	-webkit-transform: translateZ(0px) rotateX(0deg);
	-moz-transform: translateZ(0px) rotateX(0deg);
	-ms-transform: translateZ(0px) rotateX(0deg);
	transform: translateZ(0px) rotateX(0deg); 
	opacity: 1;
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 100%; padding: 0; margin: 0; }

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

button {
	border: none;
	padding: 0.6em 1.2em;
	background: #01a2dd;
	color: #fff;
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 1em;
	letter-spacing: 1px;
	text-transform: uppercase;
	cursor: pointer;
	display: inline-block;
	margin: 3px 2px;
	border-radius: 2px;
}

button:hover {
	background: #fff;
}
/*! END SPONSORS */